@charset "utf-8";

/* CSS Information *************************************
Description: top css
Last created date: 2010/01/07
***************************************************** */

/* =======================================

TOP CSS

* vi
* contents
  -search
  -news
* side
  -twitter
  -banner

========================================== */


/* vi
-------------------------------------------------------------------------------------------------------*/

body#home #gnav {
	padding: 0 0 4px 0;
}

body#home #vi {
	height: 350px;
	margin-bottom: 25px;
	background: #50504F;
}

body#home #viContent {
	width: 960px;
	margin: 0 auto;
}


/* contents
-------------------------------------------------------------------------------------------------------*/
body#home #contents {
	width: 667px;
	float: left;
}

/* search
----------------------------------------------------------------------------------------*/
#search {
	margin-bottom: 10px;
}

#search table.tableSearch {
	width: 667px;
}

#search table.tableSearch tr td {
	padding: 23px 0 0 22px;
}

#search table.tableSearch tr td.item01,
#search table.tableSearch tr td.item02,
#search table.tableSearch tr td.item03 {
	width: 115px;
	height: 37px;
}

#search table.tableSearch tr td.item04 {
	width: 125px;
	height: 37px;
}

#search table.tableSearch td a {
	background: none;
	font-size: 11px;
	color: #686868;
}

#search table.tableSearch td a:hover {
	text-decoration: underline;
}

#search table.tableSearch tr td.item01 {background: url(../../img/home/keyword_bg_01.jpg) left top no-repeat;}
#search table.tableSearch tr td.item02 {background: url(../../img/home/keyword_bg_02.jpg) left top no-repeat;}
#search table.tableSearch tr td.item03 {background: url(../../img/home/keyword_bg_03.jpg) left top no-repeat;}
#search table.tableSearch tr td.item04 {background: url(../../img/home/keyword_bg_04.jpg) left top no-repeat;}


/* news
----------------------------------------------------------------------------------------*/
#news {
	position: relative;
}

#news p#rss {
	position: absolute;
	top: 11px;
	left: 595px;
}

#news .tabArea {
}

#news .tabArea ul.tab {
	height: 37px;
	padding: 9px 0 0 9px;
	background: url(../../img/home/news_bg_01.jpg) left top no-repeat;
}

#news .tabArea ul.tab li {
	width: 143px;
	float: left;
	margin-right: 1px;
}

#news .tabArea .tabPanelGroup {
	padding: 15px 12px;
	border: solid #E6E6E6;
	border-width: 0 1px 1px 1px;
}

#news .tabArea .tabPanelGroup .tabPanel {
}

#news .tabArea .tabPanelGroup .tabPanel table {
}

#news .tabArea .tabPanelGroup .tabPanel table tr.topCell th {
	padding: 0 0 10px 0;
	background: none;
}

#news .tabArea .tabPanelGroup .tabPanel table th {
	padding: 20px 10px 20px 0;
	background: url(../../img/home/new_bg_03.gif) left bottom no-repeat;
}

#news .tabArea .tabPanelGroup .tabPanel table th p {
	margin-left: 15px;
	font-size: 12px;
}

#news .tabArea .tabPanelGroup .tabPanel table th p img.icnImg {
	margin-left: 5px;
	vertical-align: middle;
}

#news .tabArea .tabPanelGroup .tabPanel table td {
	padding: 20px 0;
	background: url(../../img/home/new_bg_02.gif) left bottom repeat-x;
	font-size: 84.5%;
}

#news .tabArea .tabPanelGroup p#synopsis {
	margin-top: 15px;
	text-align: right;
}

/* rollover
-------------------------------------------------------------------------*/
#news .tabArea ul.tab li.item01 a,
#news .tabArea ul.tab li.item02 a,
#news .tabArea ul.tab li.item03 a,
#news .tabArea ul.tab li.item04 a,
#news .tabArea ul.tab li.item05 a {
	display: block;
	text-indent: -10000em;
	overflow: hidden;
}

#news .tabArea ul.tab li.item01 a,
#news .tabArea ul.tab li.item02 a,
#news .tabArea ul.tab li.item03 a,
#news .tabArea ul.tab li.item04 a {
	width: 143px;
	height: 37px;
}

#news .tabArea ul.tab li.item01 a:hover,
#news .tabArea ul.tab li.item02 a:hover,
#news .tabArea ul.tab li.item03 a:hover,
#news .tabArea ul.tab li.item04 a:hover {
	background-position: 0 -37px;
}

#news .tabArea ul.tab li.item01 a:focus,
#news .tabArea ul.tab li.item02 a:focus,
#news .tabArea ul.tab li.item03 a:focus,
#news .tabArea ul.tab li.item04 a:focus {
	outline: 0;
}

#news .tabArea ul.tab li.active a {
	background-position: 0 -37px !important;
}

#news .tabArea ul.tab li.item01 a {	background: url(../../img/home/news_btn_01.jpg) left top no-repeat;}
#news .tabArea ul.tab li.item02 a {	background: url(../../img/home/news_btn_02.jpg) left top no-repeat;}
#news .tabArea ul.tab li.item03 a {	background: url(../../img/home/news_btn_03.jpg) left top no-repeat;}
#news .tabArea ul.tab li.item04 a {	background: url(../../img/home/news_btn_04.jpg) left top no-repeat;}


/* side
-------------------------------------------------------------------------------------------------------*/
#side {
	width: 265px;
	float: right;
}

/* magazine
----------------------------------------------------------------------------------------*/

#side #magazine{
	width:241px;
}
#side #magazine ul {
	padding: 6px 6px 0 6px;
}

#side #magazine ul li {
	padding-bottom: 6px;
}

#side #magazine ul li a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

/* twitter
----------------------------------------------------------------------------------------*/
#side #twitter {
	margin-bottom: 10px;
}

#side #twitter h2 {
}

#side #twitter p#viewTwitter {
	padding: 5px 8px;
	background: #DFE5EA;
	text-align: right;
}

#side #twitter ul {
}

#side #twitter ul li {
	padding: 12px 12px 8px 12px;
	border: solid #DFE5EA;
	border-width: 0 1px 1px 1px;
	
}

#side #twitter ul li p.colLeft {
	width: 44px;
	float: left;
	margin-right: 5px;
}

#side #twitter ul li dl.colRight {
	width: 184px;
	float: right;
}

#side #twitter ul li dl.colRight dt {
	line-height: 1.3;
	font-size: 84.5%;
}

#side #twitter ul li dl.colRight dd {
	line-height: 1.3;
	font-size: 77%;
}

body#home #side ul li dl.colRight dd a,
body#home #side ul li dl.colRight dt a {
	background: none;
	color: #6D6D6D;
	text-decoration: none;
}

body#home #side ul li dl.colRight dt a {
	color: #0084B4;
}

#side #twitter ul li dl.colRight dt a span {
	color: #6D6D6D;
}


/* banner
----------------------------------------------------------------------------------------*/
#side #banner_wrap {
	width:241px;
}

#side #banner {
	padding: 6px;
	background: #E5E5E5;
}

#side #banner ul li {
	padding-bottom: 6px;
}

#side #banner ul li a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}
